Older version download?

Topics: General Questions
Nov 12, 2015 at 10:59 AM
I'm trying to use the latest AutoSPInstallerGUI but it complains that the XML file is too new (version 3.99.51) and that the GUI has only been tested with 3.98.

Is there any way to download version 3.98 of AutoSPInstaller?

Thanks!
Nov 12, 2015 at 2:42 PM
Marked as answer by RobinLydig on 11/12/2015 at 11:15 PM
Coordinator
Nov 12, 2015 at 3:00 PM
  1. Wrong site :) Support for AutoSPInstallerGui is at https://autospinstallergui.codeplex.com
  2. AutoSPInstallerGui is now deprecated and has been replaced with the web-based UI, found at https://autospinstaller.com
  3. It's highly recommended that you go with the latest available version of AutoSPInstaller rather than dig up an older version!
HTH,
Brian
Nov 13, 2015 at 7:18 AM
Thanks a lot!